//[core](../../../../index.md)/[com.yandex.payment.sdk.core.data](../../index.md)/[AppInfo](../index.md)/[Companion](index.md)

# Companion

[core]\
object [Companion](index.md)

## Properties

| Name | Summary |
|---|---|
| [Default](-default.md) | [core]<br>val [Default](-default.md): [AppInfo](../index.md) |
